package dev.database;

import java.sql.Connection;
import java.sql.SQLException;
import java.sql.DriverManager;

public class DatabaseConnection
{

    private static final String URL = "jdbc:postgresql://localhost:5432/restaurant_db";

    private static final String USER = "postgres";

    private static final String PASSWORD = "Sa123456*";

    private DatabaseConnection() {

    }

    public static Connection getConnection()
            throws SQLException {


        return DriverManager.getConnection(URL, USER, PASSWORD);

    }
}